
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit; 
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
strong{
    font-weight: bold;
}
ol, ul {
	list-style: none;
        font-size: 14px;
        line-height: 16px;
        
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	outline:none;
}
h1, h2, h3, h4, h5, h6 {	     
        line-height: 24px;
        padding: 0;
        text-transform: none;
        font-family: 'Playfair Display SC', serif;
        color: #5f5959;
}
h1.tipo2, h2.tipo2, h3.tipo2, h4.tipo2, #contenido h4.tipo2, h5.tipo2, h6.tipo2{
        font-family: 'Petit Formal Script', cursive;
        font-weight: normal;
        color: #666666;
}
h2{
        font-size: 20px;
        padding:10px 0;
        display: block;
        clear: both;
        color: #fff;
}
i, em {
	font-style:italic;
}
.left {
	float:left;
}
.right {
	float:right;
}
.alignleft {
	text-align:left;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.clear {
	clear:both;
	line-height:1px;
	height:1px;
}
textarea {
	overflow:auto;	
}
a {
	color: #afb1b1;
	text-decoration:none;
}
a:hover {
	color: #b44a49;
        text-decoration:underline;
}
address {
	font-style:normal;
}
body {
	
	font-family: 'Source Sans Pro', sans-serif;
	font-size:12px;
	color:#fff;      
}
#wrapper{
    overflow: hidden;
    min-width: 990px;
}
p{
    font-size: 11px;
}

.input, .textarea, .search .button,textarea {
	font-family: 'Source Sans Pro', sans-serif;
}
/* fin del reset*/

.btn{
    border: 0 none;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 5px rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 200;
    padding: 19px 24px;
    transition: none 0s ease 0s;
    cursor: pointer;
    background-color: #006DCC;
   
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    cursor: pointer;
}
.btn-grande ,  #caja-reserva .boton-input .btn.btn-grande{
    padding: 10px 20px;
    font-size: 16px;
    font-family: 'Petit Formal Script', cursive;
    font-weight: normal;
}
.btn-enviar{
    font-size: 16px;
    padding: 10px 10px;
    font-weight: bold;
   
}

.separador{
    clear: both;
    margin: 50px 0;
    background-color: #fff;
    height: 1px;   
}
.separador-tipo2{
    clear: both;
   
    padding:  20px 0;
    border-bottom: 1px solid #fff;
    height: 1px; 
    
}


.centrar{
    width: 1000px;
    margin: 0 auto;
    
}

#header{
    background: url("../img/recursos/bgweb.gif") repeat-x;
    height: 500px;
    background-color: #494949;
}


#header  #logo{   
   padding-top: 10px;
   float: left;
   position: relative;
}
#header  #hoteles{
    position: absolute; 
    top: 0;
}
#header  #hoteles select{
    background: transparent;
    border: none;
    color: #fff;
    font-size: 18px;
    font-family: 'Petit Formal Script', cursive;
    width: 282px;
    cursor: pointer;
}
#header #hoteles select option{
    background-color: #4a4747;
    border: 1px solid #999;
    cursor: pointer;
}
#header #sello{   
   float: right;
   
}
#header #menu{   
   clear: both;  
   float: left;
   margin-top: 19px;   
   width: 100%;
}

#header.tipo2{
    background: url("../img/recursos/bgweb.gif") repeat-x;
    height: 500px;
    background-color: #494949;
}


#header.tipo2  #logo{   
   padding-top: 10px;
   float: left;
   position: relative;
}
#header.tipo2 #logo h1{
     margin: 35px 0 0 15px;
     background: url("../img/recursos/plazacircular.jpg") no-repeat right 0px;
}

#header.tipo2  #hoteles select{
    background: transparent;
    border: none;
    color: #fff;
    font-size: 18px;
    font-family: 'Petit Formal Script', cursive;
    width: 282px;
    cursor: pointer;
}
#header.tipo2  #hoteles select option{
    background-color: #4a4747;
    border: 1px solid #999;
    cursor: pointer;
}
#header.tipo2 #sello{   
   float: right;
   
}
#header.tipo2 #menu{   
   clear: both;  
   float: left;
   margin-top: 19px;   
   width: 100%;
}

.slide{
        width: 691px;
        height: 352px;
}
.slide .prev, .slide .next{
	width:35px;
	height:53px;
	text-indent:-9999px;
	position:absolute;
	top:152px;
	z-index:2;
}
.slide .prev{
	background:url("../img/sprite_prev.png") no-repeat left top;
	left:28px;
        cursor: pointer;
}
.slide .next{
	background:url("../img/sprite_next.png") no-repeat left top;
	right:15px;
        cursor: pointer;
}
.slide .prev:hover, .slide .next:hover{
	background-position:left bottom;
}
.slide .centrar{
        overflow: hidden;
}
.slide{	
        float: left;        
        margin: -15px 0 -20px;
        overflow: hidden;
        position: relative;
        top: 15px;
        width: 100%;        
        z-index: 40;
}
.imagenes-slide{
        overflow: hidden;
        position: absolute;
        width: 100%;              
}
.imagenes-slide .imagenes{
        height: 351px;
        overflow: hidden;
}
.imagenes-slide .imagenes div{
        float: left;   
        position: absolute;
        opacity: 0;
        z-index: 1;
        left: 50%;
        width: 1980px;
        margin-left: -950px;
       
}
.caption{
        bottom: 29px;         
        text-transform: uppercase;
        top: -160px;       
        z-index: 1;        
        position: relative;
        float: left;
        width:1000px;
       
}
.content-slide{
        position: relative;
        width: 10000px;
        height: 500px;        
        overflow: hidden;
}
.caption-text{
    position: relative;
    top:0;
    z-index: 3;
    top: 230px;       
    width: 830px;
    left: 70px;
}
.caption-text h2{
    font-size: 40px;
    line-height: 40px;
    padding: 20px;
    background: rgba(0,0,0,.5);
    color:#f0f0f0;
}
.caption-text .link{
    padding-top: 20px;
    
}

.caption-text .link a{
    clear: both;    
    padding: 20px;
    color: #00aeef;
    background: rgba(0,0,0,.5);
    font-family: 'Petit Formal Script', cursive;
}

/* fin jquery cabecera */


/*fin jquery header */

/*menú da*/


#header{
    background: url("../img/recursos/bgweb.gif") repeat-x;
    height: 500px;
    background-color: #494949;
}

#header #menu{   
   clear: both;  
   float: left;
   margin-top: 19px;   
   width: 100%;
   height: 30px;
}
#header  #logo{   
   padding-top: 10px;
   float: left;
   position: relative;
   height: 91px;
}
#header  #logo #hoteles{
    float: left;
}
#header  #logo h1{
    font-size: 20px;
    height: 120px;
    position: absolute;
    right: -995px;
    text-align: right;
    top: -35px;
    width: 450px;
}
#header  #hoteles{   
   float: left;
}




#header  #hoteles select{
    background: transparent;
    border: none;
    color: #fff;
    font-size: 18px;
    font-family: 'Petit Formal Script', cursive;
    width: 282px;
    cursor: pointer;
}
#header  #hoteles select option{
    background-color: #4a4747;
    border: 1px solid #999;
    cursor: pointer;
}
#header #sello{   
   float: right;   
}


#header #sello #redes-sociales > li {
    float: left;
    margin: 55px 5px 0 0;
}

/*fin menú da */


/*menú tipo2*/
#menu ul.primer-nivel{
    font-size: 14px;
    float: left;
}
#menu ul.primer-nivel li {
    position: relative;
}
#menu ul.primer-nivel li a.activo{
    color: #000;
}

#menu ul.primer-nivel li.hijos a{
   padding-right:30px;   
   background: url("../img/recursos/downarrow.png") no-repeat 92% 20px;
}


#menu ul.primer-nivel li.hijos a:hover{
    color:#00AEEF;
}
#menu ul.primer-nivel li.hijos  ul li{
    padding: 10px;
    margin: 0;
}
#menu ul.primer-nivel li.hijos  ul li a{
    padding: 10px;
    margin: 0;        
    background: none;
    
}

#menu ul.primer-nivel li.hijos ul li{
    border-bottom: 1px solid #f0f0f0;
}
#menu ul li.hijos ul{
    border: none;
}
#menu ul li.hijos ul li{
    background-color: #4e4e4e;
    padding:10px 0;    
    display: block;
    border: none;
}

#menu ul li.hijos:hover ul, #menu ul li.hijos ul{
    display: block;
    position: absolute;
    z-index: 1000000; 
    width: 100%;
    background-color: #000;
    left: 0;    
    top: 29px;
    border: 1px #f0f0f0 solid;

}
#menu ul li.hijos ul *{
    background: none;
}
#menu ul li.hijos ul li{
    background: #e1e1e1;
}
#menu ul li.hijos ul li a{
    background: none;
    border: none;
    padding: 10px;
    margin: 0;
}
#menu ul.primer-nivel li{   
   display: inline;    
}
#menu ul.primer-nivel a{
    border-left: 1px #ececec solid;
    padding:12px 10px;
    text-decoration:none;
    color: #666;    
}
#menu ul.primer-nivel a:hover{
    color: #00AEEF;
}
#menu ul.primer-nivel ul.segundo-nivel{   
    display: none;
}
#menu ul.idioma{
    float: right;  
    border-left: 1px #717171 solid;
    border-right:1px #717171 solid;
    padding: 13px 10px;  
    margin-top: -12px;
} 
#menu ul.idioma li{ 
    display: block;
    float: left;
}
#menu ul.idioma li a{
     padding: 3px 5px;  
     margin-right: 10px;
     text-decoration: none;  
     text-transform: uppercase;
}#menu ul.idioma li a.activo{
    background-color: #3c3c3c;
    color: #bad42b;
    border-radius: 3px;
}
#menu #idioma select{
    background-color: #ffffff;
    border: none;
    padding: 5px 10px 5px 10px;
    margin-top: -5px;
    float: right;
    font-size: 12px;
    text-transform: uppercase;  
    border-radius: 5px;
    color:#00aeef;
}

/*fin menú tipo2 */


#header #diapositivas{   
    clear: both;
    height: 351px;
    background:#111;
}

#zona-inferior #form-reservas{
    clear: both;
    background: url("../img/recursos/fondoReserva.png") repeat-x center;
    height: 100px;
    position: relative;
    z-index: 2;
    top:-56px;    
}
#form-reservas .centrar{
    padding: 10px 60px;
}
/*formulario de reservas */

#caja-reserva{   
    overflow: hidden;
    padding: 10px 50px;
}
#caja-reserva .reserva-titulo{
    font-size: 40px;
    border-right: 1px solid #f0f0f0;
}
#caja-reserva .reserva-titulo span.destacado{
    color: #000;
}
#caja-reserva h2{
    float: left;
    margin-top: 10px;
    padding-right: 20px;
    font-size: 34px;
}
#caja-reserva label{
    font-size: 14px;
    font-family: 'Petit Formal Script', cursive;
    color: #000;
}
#caja-reserva input{
    margin-right: 10px;
}
#caja-reserva form{
    float: left;    
}
#caja-reserva form input{
    padding: 6px;
    height: 15px;
    width: 110px;
    margin-right: 40px;  
    color: #fff;   
    border: 1px solid #000000;
    border-radius: 5px;
}
#caja-reserva .campo-entrada{
    float: left;
    margin: 10px 0;
}
#caja-reserva .boton-input{
    float: left;   
    margin-top: 14px;
}
#caja-reserva .boton-input .btn{
    background-color: #000;
    border: none;
    padding: 4px 7px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;   
}
#caja-reserva .form-reserva{
    float: right;
}
/*fin formulario de reservas */

/*inicio contenido*/
#contenido{
    position: relative;
    top:-40px;
    color: #666;
    background: none repeat scroll 0 0 #e1e1e1;
}
#contenido p{
    font-size: 16px; 
}
#contenido ul li{
    font-size: 16px; 
    line-height: 22px;
}

#contenido .lineadecorativa{
    border-bottom: 1px solid #000;
    margin-top: 35px;
}
#contenido .lineadecorativah2{
    border-top: 1px solid #000000;
    margin-top: -11px;
    padding-bottom: 28px;
    color: #f19b00;
}
#contenido h2{
    font-size: 30px;
    color: #00aeef;
  
    padding-bottom: 15px;   
    padding-right: 20px;
    background-color: #fff;
    position: relative;
    z-index: 2;
    display: inline;
}
#contenido h3, #contenido h3.tipo2{
    font-size: 18px;
    padding: 5px 0;
    color: #ff0000;
     
}
#contenido .contenido-fondoimg .contenido-servicios h2{
    color:#f00;
    font-size: 38px;
}

#contenido .contenido-fondoimg .contenido-servicios h3 {
    color:#00aeef;
   
}
#contenido h4{
    font-family: 'Source Sans Pro', sans-serif;
    font-size:18px;
    font-weight: bold;
    color:#00AEEF;
}
#contenido .servicios{
    margin-top: 40px;
    overflow: hidden;
}
#contenido #accesos{
    background-color: #0080bc;
    margin-top: 70px;    
    overflow: hidden;
    padding: 58px 0 40px 0;    
}
#contenido a{
    color: #000000;
}

#contenido .caja-texto{
    
}
#contenido .caja-texto p{
    margin: 20px 0;
}
#contenido .contenido-columnas{
    clear: both;
    overflow: hidden;
}
#contenido .caja50{
    float: left;
    width: 46%;
    margin-right: 40px;
}
#contenido .caja-img img{
    border: 15px solid #f0f0f0;
    float: right;
    margin-right: 17px;
}
#contenido .listado-servicios{
    float: left; 
}
#contenido .caja-acceso{
    background: #e1e1e1;
    float: right;
    padding: 20px;
    margin-top: 40px;
    width: 225px;
  
}
#contenido .caja-acceso p{
    font-family: 'Petit Formal Script',cursive;
    font-size: 15px;
    color: #999;
}
#contenido .caja-acceso a{
    font-family: 'Petit Formal Script',cursive;
    font-weight: normal;    
}
#contenido #accesos a:hover{
    color: #999;
    text-decoration: underline;
}
#contenido .caja-acceso div{
    margin: 10px 0;
}
#contenido .listado-servicios ul{
    color: #5f5959;
    float: left;
    font-family: 'Playfair Display SC',serif;
    list-style: square outside url("../img/recursos/vineta.png");
    width:46%;
    margin-bottom: 40px;
    margin-top: 10px;
    text-transform: uppercase;
}
#contenido .listado-servicios ul + ul{
    float: right;
    margin-right: 0;
    margin-left: 20px;
}
#contenido .listado-servicios ul li{
    padding: 3px 0;
}

#contenido .contenido-fondoimg .contenido-servicios{
    width: 100%;
    min-height: 395px;
    background: url("../img/contenidos/contenidorestaurante.jpg") #f0f0f0 no-repeat;       
}
#contenido .contenido-fondoimg h2{
    background: none;
}
#contenido .contenido-fondoimg .caja-texto{
    margin: 0;    
}
#contenido .contenido-fondoimg .caja70{
    background: url("../img/recursos/fondorestaurante.png");
    padding: 30px 70px;
    width: 50%;
    float: right;
    max-height: 336px;
}
#contenido .contenido-fondoimg .caja70 p{
    color: #fff;
}
#contenido .espaciov{
    padding: 10px 0;
}
.acceso {
    float: left;
    margin-right: 20px;
}
.caja-formulario{
    margin:0;
}
.caja-formulario label{
    margin: 20px 0 0 0;
    display: block;
}
.caja-formulario label span{
    display: block;
    font-size: 18px;
    font-family: 'Petit Formal Script',cursive;
    font-weight: normal;
}
.caja-formulario label.politica{
    display: block;
    margin: 10px 0;
}
.fondocolor100 .acceso{
    float: left;
    background-color: #fff;
    margin-left:20px;
    margin-bottom: 20px;
}

body.interior #contenido .fondocolor100 #galeria{
    background: none repeat scroll 0 0 #F0F0F0;
    float: left;
    padding: 20px;
    width: auto;
    margin-top: 20px;
}
.fondocolor100 #galeria li{
    float: left;
    padding: 10px;
}
.fondocolor100 #galeria h3, .contenedor-standar h3{
    font-size: 18px;
    font-weight: bold;
    font-family: 'Source Sans Pro',sans-serif;
    color: #999;
}
.contenedor-standar{
    background: none repeat scroll 0 0 #F0F0F0;    
    margin-top: 20px;
    padding: 20px;
    width: auto;
    overflow: hidden;
}

.acceso .texto-acceso{
    background: none repeat scroll 0 0 #fff;
    padding: 10px 0 20px 0;
   
}
.acceso .texto-acceso h3{
    text-transform: uppercase;
    color: #000;
    text-align: center;
   
}
.acceso .texto-acceso h4{
    color: #666;/*el día de la bestia*/
    text-align: center;
    font-size: 18px;    
}
/*fin accesos*/



/*servicios*/

.servicios .contenido-servicios{
    float: left;
    width: 550px;
}

/*fin servicios*/

/*opiones*/
#contenido{
    background-color: #fff;
    
}

.opiniones {
    overflow: hidden;
     background:  #00aeef;   
    margin-top: 20px;
    margin-bottom: -40px;
    padding-bottom: 20px;
    padding-top: 20px;
}
#contenido .opiniones h2, #contenido .opiniones h3{
     background:  #00aeef;   
     color: #fff;
    
}
#contenido .caja-opinion p{
    color: #fff; 
    font-family: 'Petit Formal Script',cursive;
    font-size: 18px;
    line-height: 32px;
    min-height: 160px;
    max-height: 250px;
    overflow: hidden;
    padding: 2px;  
}
#contenido .caja-opinion .autor{
    font-size: 18px;
    font-family: 'Playfair Display SC', serif;
    color: #282828;    
    padding: 2px 12px 2px 0;
    background-color: #00AEEF;
    float: left;
}



/*fin opiniones*/


/*fin contenido*/




/*tarifas*/
.selector-tipohab {padding: 20px; background-color: #F0F0F0; margin-bottom: 20px; text-align: center; font-size: 14px;  width: 655px;}
.tarifas h3{padding:15px;color:#ffffff;background:#00acc4;}
.tarifasInt table {margin-top: 0px; }
.tarifasInt thead td.mes{font-size:1.4em;color:#00AEEF;}
.tarifasInt thead{padding:20px 0 0 0;margin:20px 0 0 0;}
.tarifasInt .mizda,.tarifasInt .mdcha{float:left;margin:0;padding:0 15px 10px 0; width: 340px; }
.tarifasInt .mdcha{ padding: 0;}
.tarifasInt .mdcha{margin-left:0px;}
.tarifasInt tr.dias{background:#000;color:#ffffff;}
.tarifasInt tr.dias th{ font-size: 12px; padding: 10px 0; text-align: center;}
.tarifasInt .calendario table{font-size:0.8em;background:transparent; font-size: 10px;font-family: 'Open Sans', sans-serif;}
.tarifasInt .calendario table thead{font-size:1.3em;color:#00acc4;background-color:#f0f0f0;}
.tarifasInt .calendario table td{border-collapse:collapse; }
.tarifasInt .calendario td{text-align:center;padding: 5px; }
.tarifasInt .calendario td span{display:block;font-size:1em;}
.tarifasInt .calendario td strong{font-size:1.1em;padding:5px 0 -5px 0;}
.tarifasInt .calendario td.disp strong{color:#093;font-weight:bold;}
.tarifasInt .calendario td.nodisp strong{color:#d00;font-weight:bold;}
.tarifasInt .calendario tbody{background: #f0f0f0;}

/*fin tarifas*/



#pie{
    clear: both;
   
    background: #0080bc;
    overflow: hidden;
    height: 400px;
    padding-top: 40px;
    color:#fff;
}
#pie a{
    color: #fff;
}
#pie h3{
    font-size: 18px;
    padding-bottom: 20px;
    color:#ffffff;  
}
#pie .centrar{
    padding: 30px 0;
}

#pie .accesos-pie{
    float: left;
    margin-right: 40px;
    max-width: 210px;  
    color:#fff;
}
#pie .accesos-pie h4{
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
    color:#fff;
}
#pie .accesos-pie ul{
    font-size: 14px;
    line-height: 24px;    
    margin-top: 20px;
}
#pie .accesos-pie ul li{
    line-height: 35px;
}
/*ofertas*/
.appOferta {
    border: medium none;
    height: 85px;
    margin: -43px  0 0;
    padding: 0;
    width: 385px;
    float: left;
}
#pie .appOferta h3{
    padding-bottom: 0px;
    padding-top: 10px;
}
.appOferta .ofertas {
    background-color: #E2E2E2;
    padding: 0;
    width: 90%;
}
.appOferta .oferta {            
    margin: 0 0 40px 0;
    float: left;
    width: 100%;    
    display: block;
    
}
.appOferta .extendida {
    width: 90%;
}
.appOferta .oferta img {
    float: left;
    margin: 10px 10px 0 0;
    padding: 0;
    position: relative;
    width: 85px;
}
* + html .appOferta .oferta h4 a {
    font-size: 0.8em;
}
.appOferta .oferta h4 a {  
    color: #bad42b;
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
}
.appOferta .oferta h4 {
    margin: 5px 20px 0 10px;
}
.appOferta .oferta p {
    color: #fff;
    font-size: 14px;
    margin: 0 0 0 20px;
}
.appOferta .acceso {    
    margin-top: 30px;
}
.appOferta .boton {
    clear: both;
    float: left;
    margin: 0;
    padding: 0;
    color: #BAD42B;
}
* + html .appOferta .boton {
    left: 0;
    margin: 0;
    padding: 31px 38px;
    top: -125px;
}
.mapa-web{
    line-height: 10px;
    position: relative;
    top: -33px;
}
#pie .accesos-pie.mapa-web ul{
    margin: 0;
}
#pie  .accesos-pie.mapa-web ul li{
    line-height: 28px;
}

#pie .redes-sociales{
    float: right;
    width: 306px;
}
#pie .inforel{
    clear: both;
    overflow: hidden;
}
#pie .copyright{
    float: left;
  
    font-size: 16px;
    font-weight: bold;
    font-family: 'Source Sans Pro', sans-serif;
}
#pie .link{
    font-size: 14px;
    float: right;    
}
#pie .link a{
    color: #00688f;
}
#pie .redes-sociales a{
    padding-right: 10px;
}
#pie .acceso-contacto{
    margin-top: 30px;    
}
#pie .acceso-contacto a{
    background-color: #fff;
    display: block;
    padding: 5px 50px;
    color: #afb1b1;
    font-size: 16px;
    font-weight: bold;    
}
#pie .acceso-contacto a img{
    margin-left: 15px;
     
}
#pie.tipo2 {
    height: auto;
}
#pie.tipo2 .accesos-pie {
    max-width: 100%;
}
#pie.tipo2 .accesos-pie ul{
    margin-top: 0;
}
#pie.tipo2 .accesos-pie ul li{
    float: left;
    margin-right: 20px;
    font-size: 12px;
}
#pie.tipo2 .redes-sociales{    
    width: auto;
    margin: -44px 0 0 0;
}
/*fin pie*/
body.interior #zona-inferior #form-reservas{
    top: 126px; 
    background: #00aeef;
    width: 1000px;
    margin: 0 auto;
}
body.interior #zona-inferior #form-reservas .centrar{
    padding: 0;
}
body.interior #header{
    height: 375px;
}
body.interior #header .imagenfondoheader{
    position: relative;
}
body.interior #header .imagenfondoheader img{
    position: absolute;
    top: 148px;
    left: 0;
}
body.interior #contenido .servicios {
    margin-top: 80px;
    overflow: hidden;
}
body.interior #contenido .caja-img img {    
    float: left;
    margin-right:0;
}

body.interior #contenido #galeria{
    width: 420px;
}
#contenido .fondocolor100 {   
    clear: both;  
    margin-bottom: 30px;
    margin-top: 40px;
    overflow: hidden;
}
body.interior #contenido .fondocolor100 .centrar{
    position: relative;
}
body.interior #contenido .fondocolor100 .centrar .contenedorfondo {
    background: url("../img/recursos/bgtransparente.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: right;
    height: 168px;
    margin-top: -20px;
    padding: 20px;
    position: relative;
    width: 590px;
    z-index: 2;
}

.fondocolor100 .centrar {
    padding: 20px 0px;
    text-align: left;
    overflow: hidden;
}

#contenido .fondocolor100 .contenidofondocolor{
    float: left;   
    padding: 20px;    
    min-height: 500px;
    width: 710px;
    min-height: 705px;    
}
#contenido .fondocolor100 .contenidofondocolor.ver-reserva{
    min-height: 450px;
}
.gmaps{
    margin-top: 20px;
}
.accesoshorizontales{
    width: 200px;
    float: left;
}
#contenido .accesoshorizontales h3{
    color: #00AEEF;
}

.fondocolor100 .imgfondo{
    position: absolute;
    top: 0;
}
.fondocolor100{
    text-align: center;
}

#contenido .destacado{
    padding: 20px;
    font-family: 'Playfair Display SC', serif;
    color: #fff;    
    font-size: 40px;
    text-align: center;
}
#contenido .subtitulo{
    font-family: 'Petit Formal Script',cursive;
    font-size: 18px;
}

/* estilos comunes interiores */
.contenido-standard{
    overflow: hidden;
    clear: both;
    margin-top: 40px;
}
.contenido-standard .contenido-servicios{
    float: left;
    width: 590px;
}

.derecha{
    float: right;
}
.izquierda{
    float: left;
}
.caja-img.izquierda{
    padding-right: 30px;
}
a.link{
    padding: 20px;
    background: #fff url("../img/recursos/arrow.png") no-repeat 90% center;
    font-family: 'Petit Formal Script',cursive;
    margin: 20px 0;
    padding-right: 75px;
    float: left;
    
}
/*fin interiores*/

/*apps*/

.appOferta{width:983px; height: 105px;border:none;margin:10px 0 0 0;padding:0px; background-color:#e1e1e1;}
.appOferta .ofertas{width:90%;background-color:#fff;padding:0; }
.appOferta .oferta{float:left;width:45%;border-right:1px #fff solid;background:#e1e1e1;margin:0;height: 105px; }
.appOferta .extendida{width:90%;}
.appOferta .oferta img{position:relative;float:left;width:85px;padding:0;margin:10px 10px 0 20px;}
*+html .appOferta .oferta h4 a{font-size:.5em; color: #b44a49;}
.appOferta .oferta h4 a{font-size:.9em;}
.appOferta .oferta h4{margin:5px 20px 0 10px;}
#contenido .appOferta .oferta p{color:#999;margin:10px 0 0 20px; font-size: 1.1em; }
.appOferta .acceso{float:right;height:85px;margin-top:25px; }
.appOferta .boton{margin: 20px;}
*+html .appOferta .boton{left:0px;top:-125px;margin:0 0 0 0;padding:31px 38px;}